﻿/* Make clicks pass-through */
#nprogress {
  pointer-events: none; }

#loading-bar {
  overflow: visible;
  width: 100%;
  background-color: transparent;
  position: fixed;
  margin-top: -3px; }

#loading-bar.in-modal {
  margin-top: 0px;
  height: 50px;
  margin-bottom: -50px;
  overflow-x: hidden; }

#nprogress .bar {
  background: #3c763d;
  position: fixed;
  z-index: 1031;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px; }

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #3c763d, 0 0 5px #3c763d;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px); }

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: block;
  position: fixed;
  z-index: 1031;
  top: 18px;
  right: 20px; }

#nprogress .spinner-icon {
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  border: solid 3px transparent;
  border-top-color: #3c763d;
  border-left-color: #3c763d;
  border-radius: 50%;
  -webkit-animation: nprogress-spinner 400ms linear infinite;
  animation: nprogress-spinner 400ms linear infinite; }

.nprogress-custom-parent {
  overflow: hidden;
  position: relative; }

.nprogress-custom-parent #nprogress .spinner,
.nprogress-custom-parent #nprogress .bar {
  position: absolute; }

@-webkit-keyframes nprogress-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-moz-keyframes nprogress-spinner {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes nprogress-spinner {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

.form-control-feedback.fa-spin {
  height: 14px; }

.koHidden {
  display: none; }

.dropzone {
  min-height: 270px;
  border: 1px dashed rgba(0, 0, 0, 0.3); }

.pointer {
  cursor: pointer; }

.or-confirm-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  color: white;
  z-index: 1070; }
  .or-confirm-overlay #or-confirm-overlay-title {
    color: white; }
  .or-confirm-overlay .or-confirm-overlay-body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

.lookup-item {
  display: block; }

.no-wrap {
  white-space: nowrap; }

.selectize-dropdown {
  z-index: 9999 !important; }

input::-ms-clear {
  display: none; }

.required-star:after {
  content: " *";
  color: #a30000; }

.required-explanation {
  color: #a30000;
  font-style: italic; }

.dz-error-message {
  margin-top: 15px; }

.dz-error-mark {
  background-color: red; }

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 10px; }

.toast-top-right {
  right: 60px; }

#toast-container > .alert {
  opacity: 1;
  -ms-filter: alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer;
  background-image: none !important; }

#toast-container > .alert:before {
  position: relative;
  font-family: FontAwesome;
  font-size: 24px;
  line-height: 18px;
  float: left;
  margin-left: -1.5em;
  margin-top: .4em; }

#toast-container > .alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1; }

#toast-container > .alert-info:hover {
  -moz-box-shadow: 0 0 12px #bce8f1;
  -webkit-box-shadow: 0 0 12px #bce8f1;
  box-shadow: 0 0 12px #bce8f1; }

#toast-container > .alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6; }

#toast-container > .alert-success:hover {
  -moz-box-shadow: 0 0 12px #d6e9c6;
  -webkit-box-shadow: 0 0 12px #d6e9c6;
  box-shadow: 0 0 12px #d6e9c6; }

#toast-container > .alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1; }

#toast-container > .alert-danger:hover {
  -moz-box-shadow: 0 0 12px #ebccd1;
  -webkit-box-shadow: 0 0 12px #ebccd1;
  box-shadow: 0 0 12px #ebccd1;
  opacity: 1;
  -ms-filter: alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer; }

#toast-container > .alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc; }

#toast-container > .alert-warning:hover {
  -moz-box-shadow: 0 0 12px #faebcc;
  -webkit-box-shadow: 0 0 12px #faebcc;
  box-shadow: 0 0 12px #faebcc;
  opacity: 1;
  -ms-filter: alpha(Opacity=100);
  filter: alpha(opacity=100);
  cursor: pointer; }

#toast-container > .alert-warning:before {
  content: "\f06a"; }

#toast-container > .alert-danger:before {
  content: "\f057"; }

#toast-container > .alert-info:before {
  content: "\f05a"; }

#toast-container > .alert-success:before {
  content: "\f058"; }

.no-top-margin {
  margin-top: 0px; }

a.panel-success {
  text-decoration: none; }

.panel-body {
  background-color: #fafafa; }

.y-scroll {
  overflow-y: scroll; }

.panel-heading button.pull-right {
  margin-top: -3px;
  margin-right: -7px; }

.btn-group {
  display: flex; }

.form-control:disabled {
  color: black; }

.print {
  display: block; }

.no-print {
  display: none; }


#work-queue-table {
    width: 100%
}


@media print {

  body #main {
    border: 0 solid transparent; 

  }
  .modal-footer {
    display: none; 

  } 

  .modal {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    overflow: visible;
  }

  #OriginalSubmissionParent {
    position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    overflow: visible;
  }

  #originalSubmissionPrintButton, #mainSection, #appTitle, #mainFooter,
  #originalSubmissionPrintButtonParent, #originalSubmissionPrintSpacer2
  {
      display: none;
  }

}
